This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115924 - cyrus-imapd initscript is interactive during start
cyrus-imapd initscript is interactive during start
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-16 22:40 EST by Charles R. Anderson
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 08:14:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2004-02-16 22:40:12 EST
Description of problem:

On system boot, or "service cyrus-imapd start", the service
interactively asks "Would you like to enter a security context?"

Version-Release number of selected component (if applicable):

cyrus-imapd-2.2.3-2

How reproducible:

Always.

Steps to Reproduce:
1. type "service cyrus-imapd restart"
  
Actual results:

Starting cyrus-imapd: preparing databases... Would you like to enter a
security context? [y] 

Expected results:

No service should require interactivity in order to start.

Additional info:

This is a fresh anaconda "Everything" install of FC2 development 20040216.
Comment 1 Karsten Hopp 2004-03-23 08:14:09 EST
fixed in cyrus-imapd-2.2.3-7 by dwalsh 

Note You need to log in before you can comment on or make changes to this bug.